@charset "UTF-8";
/* CSS Document */

/*==================================================
header
================================================== */
.inner {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top-head {
    top: 0;
    position: fixed;
    width: 100%;
    height: auto;
    margin:0 auto 0;
    padding: 0;
    z-index: 999;
    background-color: #fff;
    height: 70px;
}

/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    z-index: 9999;
}


/*==================================================
ナビゲーションMENU
================================================== */

#navi-menu{
    position: absolute;
	right: 0;
    top: 8px;
    text-align: right;
    width:800px;
}

/* dropdown menu */
#dropmenu{
    list-style: none;
    margin: 0;
    margin-top: -8px;
}
#dropmenu li{
    display: inline-block;
	width : auto;
    position: relative;
    vertical-align: top;
}
#dropmenu li a{
    display: block;
    color: #000 !important;
    font-weight: 400;
    height: 70px;
    line-height: 70px;
    padding: 0 10px;
    font-size: 13px;
}

#dropmenu li a:hover{
    background: #f5f4f9;
    text-decoration: none;
    color: #000 !important;
}
#dropmenu li.li-contact a{
    color: #fff !important;
    background: #3dd0ff;
    padding: 0 15px;
}
#dropmenu li.li-contact a:hover{
    color: #000 !important;
    background: #f5f4f9;
}

#dropmenu li.li-contact a i{
    padding-right: 7px;
}

#dropmenu li:last-child a{
    border-right: none;
}

#dropmenu > li > ul{
    width: 100%;
  list-style: none;
  position: absolute;
  display: block;
  top: 70px;
  left: 0;
  margin: 0;
  padding: 0;
  height: 0 !important;
}

#dropmenu li ul li{
  overflow: hidden;
  display: block;
  height: 0;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
  z-index:1000;
  background: #000;
}
#dropmenu li ul li a{
  padding: 0 15px;
  color:#fff !important;
  text-align: left;
  font-size:12px;
  font-weight: normal;
  height:38px;
  line-height:38px;
  vertical-align:middle;
    border: none;
}

#dropmenu li ul li a:hover{
    color: #000 !important;
}


#dropmenu li:hover ul li{
  overflow: visible;
  height: 38px;
}

.sp-btn-header{
	display: none;
}





/* --------------- iPad--------------- */

@media screen and (min-width: 768px) and (max-width: 1024px){
.inner {
    width: 100%;
}



} 

/* --------------- MENU--------------- */
@media (max-width: 480px) {
#top-head .contents-area{width: 100%;}  
#nav-toggle p{position: absolute; bottom:1px; text-align: center; font-size: 10px; font-weight: bold; margin: 0; color: #fc7248; width: 100%; }

#navi-menu{display: none;}
    
#top-head,
    .inner {
        width: 100%;
        padding: 0;
        position: relative;
        height: 100%;
    }
    #top-head {
        display: block;
        position: fixed;
		height: 60px;
		padding-top: 0;
    }
	#top-head.fixed{
		position: fixed;
	}
    
.navi {
  position: fixed;
  top: 60px;
  right: -100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
  z-index: 9999;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
  overflow-y: scroll;
}

.navi ul {
    display: block;
    list-style: none;
    width: 100%;
    margin: 20px auto;
    text-align: center;
    white-space:nowrap !important;
}

.navi ul li {
    display: block;
    padding: 8px 20px;
}

.navi ul li a {
    display: block;
    background: #3dd0ff;
    color: #fff;
	text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    padding: 0;
    border-radius: 30px;
    }

.navi ul li a i{
    padding-right: 5px;
}
    
.navi ul li.li-contact a{
    color: #000 !important;
    background: #c9bc9c;
    text-align: center;
    height: 60px;
    line-height: 60px;
}





/*Pure CSS Sidebar*/

#sidebarMenu {
    height: 100%;
    position: fixed;
    right: 0;
    width: 100% ;
    transform: translateX(100%);
    transition: transform 700ms ease-in-out;
}

#sidebarMenu.close {
    right: 0 !important;
    transform: translateX(100%) !important;
    transition: transform 700ms ease-in-out;
}

header input[type="checkbox"]:checked ~ #sidebarMenu{
    transform: translateX(0) !important;
}

header input[type=checkbox] {
    transition: all 0.3s;
    box-sizing: border-box;
    display: none;
}
.sidebarIconToggle {
        transition: all 0.3s;
    box-sizing: border-box;
    cursor: pointer;
    position: fixed;
    z-index: 9999;
    height: 100%;
    width: 100%;
    top: 5px;
    right: 5px;
    height: 50px;
    width: 50px;
    margin: 0;
    padding: 14px 12px 0 12px;
    background: #fff;
    border: 2px solid #fd4e90;
    border-radius: 6px;
}
	
	a.sp-btn-header{
		display: block;
		width: 80px;
		height: 60px;
		position: fixed;
		top: 0;
		color: #fff;
		z-index: 999999;
		text-align: center;
		font-size: 10px;
		line-height: 1;
		font-weight: bold;
		box-sizing: border-box;
	}
	a.sp-btn-header i{
		font-size: 24px;
		display: block;
		padding-bottom: 5px;
	}
	a.btn-header-contact{
		right: 65px;
		background: #3dd0ff;
		padding-top: 9px;
	}
	a.btn-header-tel{
		right: 120px;
		background: #90b401;
		padding-top: 10px;
	}
.spinner {
    transition: all 0.3s;
    box-sizing: border-box;
    position: absolute;
    height: 2px;
    width: 100%;
    background-color: #fd4e90;
}
.horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 6px;
}
.diagonal.part-1 {
    position: relative;
    transition: all 0.3s;
    box-sizing: border-box;
    float: left;
}
.diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 6px;
}
header input[type=checkbox]:checked ~ .sidebarIconToggle > .horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    opacity: 0;
}
header input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-1 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(135deg);
    margin-top: 8px;
}
header input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(-135deg);
    margin-top: -10px;
}
}


@media (max-width: 320px) {
a.sp-btn-header{
		width: 60px;
	}
	
}